Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Válečkový řetěz Tsubaki RF2040 HP CL – ANSI dvojitá rozteč dutý čep (HP)

Válečkový řetěz Tsubaki RF2100 CL (CP) – ANSI dvojitá rozteč standardní (Spojovací článek – závlačka)

Válečkový řetěz Tsubaki RF2050-R OL – ANSI dvojitá rozteč standardní (přechodový článek)

Válečkový řetěz Tsubaki RF2050 1 CL (SC) – ANSI dvojitá rozteč standardní (Spojovací článek – pružinová spona)

Válečkový řetěz Tsubaki RF2040 CL (SC) – ANSI dvojitá rozteč standardní (Spojovací článek – pružinová spona)

Válečkový řetěz Tsubaki RFC2060-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2040-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2040 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2050 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2050-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RF2080 NP S OL – ANSI dvojitá rozteč NP (přechodový článek)

Válečkový řetěz Tsubaki RF2080 NP CL – ANSI dvojitá rozteč NP